## uberEmulator System Configuration File
## Must be edited for the server to work

## MySQL Configuration
db.hostname=host696235.onetsolutions.network
db.port=3306
db.username=arenawor
db.password=982Gzaj7xO
db.name=arenawor_test

## MySQL pooling setup (controls amount of connections)
db.pool.minsize=10
db.pool.maxsize=250


## Game TCP/IP Configuration
game.tcp.bindip=185.163.126.211
game.tcp.port=30030
game.tcp.conlimit=100000
game.tcp.conperip=2000
game.tcp.enablenagles=true

## MUS TCP/IP Configuration
mus.tcp.bindip=185.163.126.211
mus.tcp.port=30040
mus.tcp.allowedaddr=185.163.126.211

## Client configuration
client.ping.enabled=1
client.ping.interval=20000
client.maxrequests=300

## Autres
rank.helpeur=3
licence.nom=Vanilla
ambassador.minrank=6

## IPstaff

ipstaff=false
rank.ipstaff=4
